@font-face {
	font-family: 'cw-icons';
	src:url('https://d1azc1qln24ryf.cloudfront.net/46248/CWIcons/cw-icons.eot?z799qk');
	src:url('https://d1azc1qln24ryf.cloudfront.net/46248/CWIcons/cw-icons.eot?#iefixz799qk') format('embedded-opentype'),
		url('https://d1azc1qln24ryf.cloudfront.net/46248/CWIcons/cw-icons.woff?z799qk') format('woff'),
		url('https://d1azc1qln24ryf.cloudfront.net/46248/CWIcons/cw-icons.ttf?z799qk') format('truetype'),
		url('https://d1azc1qln24ryf.cloudfront.net/46248/CWIcons/cw-icons.svg?z799qk#cw-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="cw-icon-"], [class*=" cw-icon-"] {
	font-family: 'cw-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	
	/* Enable Ligatures ================ */
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cw-icon-banknote:before {
	content: "\e62a";
}
.cw-icon-journey-icon:before {
	content: "\e618";
}
.cw-icon-time-24:before {
	content: "\e616";
}
.cw-icon-pipeline:before {
	content: "\e60d";
}
.cw-icon-pipeline-p-outline:before {
	content: "\e60a";
}
.cw-icon-checkmark-with-check-and-outline:before {
	content: "\e60b";
}
.cw-icon-pipeline-p-with-outline:before {
	content: "\e60c";
}
.cw-icon-checkmark-outline:before {
	content: "\e610";
}
.cw-icon-dollar:before {
	content: "\e615";
}
.cw-icon-plus:before {
	content: "\e617";
}
.cw-icon-loop:before {
	content: "\e607";
}
.cw-icon-thumbs-up:before {
	content: "\e606";
}
.cw-icon-water-tower:before {
	content: "\e012";
}
.cw-icon-tap-system:before {
	content: "\e015";
}
.cw-icon-spring-protection:before {
	content: "\e017";
}
.cw-icon-rehab:before {
	content: "\e018";
}
.cw-icon-rainwater-catchment:before {
	content: "\e019";
}
.cw-icon-piped-system:before {
	content: "\e01b";
}
.cw-icon-percent-stamp:before {
	content: "\e01c";
}
.cw-icon-latrine:before {
	content: "\e01d";
}
.cw-icon-biosand-filter:before {
	content: "\e021";
}
.cw-icon-handdug-well:before {
	content: "\e01f";
}
.cw-icon-drilled-well:before {
	content: "\e022";
}
.cw-icon-pond-sand-filter:before {
	content: "\e023";
}
.cw-icon-filtration-system:before {
	content: "\e01a";
}
.cw-icon-gravity-fed-system:before {
	content: "\e020";
}
.cw-icon-woman-1:before {
	content: "\e026";
}
.cw-icon-man-3:before {
	content: "\e027";
}
.cw-icon-play:before {
	content: "\e006";
}
.cw-icon-angle-close:before {
	content: "\e024";
}
.cw-icon-uniF000:before {
	content: "\f000";
}
.cw-icon-jerrycan:before {
	content: "\e00f";
}
.cw-icon-well:before {
	content: "\e013";
}
.cw-icon-well-drop:before {
	content: "\e014";
}
.cw-icon-tools:before {
	content: "\e016";
}
.cw-icon-man:before {
	content: "\e01e";
}
.cw-icon-plane:before {
	content: "\f072";
}
.cw-icon-camera:before {
	content: "\f030";
}
.cw-icon-quote-left:before {
	content: "\201c";
}
.cw-icon-quote-right:before {
	content: "\201d";
}
.cw-icon-double-angle-left:before {
	content: "\ab";
}
.cw-icon-double-angle-right:before {
	content: "\bb";
}
.cw-icon-double-angle-up:before {
	content: "\e604";
}
.cw-icon-double-angle-down:before {
	content: "\e605";
}
.cw-icon-angle-left:before {
	content: "\3c";
}
.cw-icon-angle-right:before {
	content: "\3e";
}
.cw-icon-angle-up:before {
	content: "\5e";
}
.cw-icon-angle-down:before {
	content: "\e609";
}
.cw-icon-heart:before {
	content: "\2665";
}
.cw-icon-star:before {
	content: "\2605";
}
.cw-icon-ok:before {
	content: "\2713";
}
.cw-icon-remove:before {
	content: "\78";
}
.cw-icon-cog:before {
	content: "\2699";
}
.cw-icon-trash:before {
	content: "\e60f";
}
.cw-icon-pencil:before {
	content: "\270e";
}
.cw-icon-chevron-left:before {
	content: "\e611";
}
.cw-icon-chevron-right:before {
	content: "\e612";
}
.cw-icon-info-sign:before {
	content: "\e613";
}
.cw-icon-question-sign:before {
	content: "\e614";
}
.cw-icon-arrow-left:before {
	content: "\2190";
}
.cw-icon-arrow-right:before {
	content: "\2192";
}
.cw-icon-arrow-up:before {
	content: "\2191";
}
.cw-icon-arrow-down:before {
	content: "\2193";
}
.cw-icon-chevron-up:before {
	content: "\e619";
}
.cw-icon-chevron-down:before {
	content: "\e61a";
}
.cw-icon-comment:before {
	content: "\e61b";
}
.cw-icon-warning-sign:before {
	content: "\e61c";
}
.cw-icon-resize-small:before {
	content: "\e61d";
}
.cw-icon-resize-full:before {
	content: "\e61e";
}
.cw-icon-shopping-cart:before {
	content: "\e61f";
}
.cw-icon-facebook:before {
	content: "\e620";
}
.cw-icon-twitter:before {
	content: "\e621";
}
.cw-icon-globe:before {
	content: "\e622";
}
.cw-icon-fullscreen:before {
	content: "\e623";
}
.cw-icon-google-plus:before {
	content: "\e624";
}
.cw-icon-reorder:before {
	content: "\e625";
}
.cw-icon-caret-down:before {
	content: "\e626";
}
.cw-icon-caret-up:before {
	content: "\e627";
}
.cw-icon-cloud-upload:before {
	content: "\e628";
}
.cw-icon-cloud-download:before {
	content: "\e629";
}
.cw-icon-twitter-title:before {
	content: "\e600";
}
.cw-icon-instagram-title:before {
	content: "\e601";
}
.cw-icon-facebook-title:before {
	content: "\e602";
}
.cw-icon-instagram:before {
	content: "\e603";
}
.cw-icon-pipeline-p:before {
	content: "\e608";
}
.cw-icon-checkmark-check:before {
	content: "\e60e";
}
